/* GLOBALS */

body
{
	padding: 0;
	margin: 0;
	font-family: arial, sans-serif;
	color: #444;
}

form
{
	padding: 0;
	margin: 0;
}

a
{
	color: #cc0033;
	text-decoration: none;
}

a:hover
{
	text-decoration: underline;
}

/* headers */

h1
{
	font-weight: normal;
	font-size: 28px;
	line-height: 30px;
	text-transform: uppercase;
	margin: 0;
}

h2
{
	font-size: 16px;
	line-height: 20px;
	margin: 0;
}

h3
{
	font-size: 13px;
	line-height: 20px;
	margin: 0;
}

h4
{
	font-size: 13px;
	line-height: 20px;
	margin: 0 0 20px 0;
}

h5
{
	font-size: 11px;
	font-weight: normal;
	line-height: 16px;
	margin: 0 0 16px 0;
}

.bildetekst, p.bildetekst
{
	font-size: 11px;
	font-weight: normal;
	line-height: 16px;
	margin: -25px 0 16px 0;
}

.Brunbildetekst, p.Brunbildetekst
{
	font-size: 11px;
	color: #886f39;
	font-weight: normal;
	line-height: 16px;
	margin: -25px 0 16px 0;
	EditMenuName: bildetekst;
}

.imagetext
{
	font-size: 11px;
	font-weight: normal;
	line-height: 16px;
	margin: 5px 0 16px 0;
	min-height:10px;
}

p
{
	font-size: 13px;
	line-height: 20px;
	margin: 0 0 20px 0;
}

table
{
	font-size: 13px;
}

h2, h3, .storyList ul li strong
{
	color: #886f39; /*	font-weight: normal; */
}

h4, p strong
{
	color: #333;
}

ul li, ol li
{
	font-size: 13px;
	line-height: 20px;
}

